Loading...
Searching...
No Matches
write_ppm.c File Reference

GRASS cairo display driver - write PPM image (lower level functions). More...

`#include <grass/glocale.h>`
`#include "cairodriver.h"`
Include dependency graph for cairodriver/write_ppm.c:

Go to the source code of this file.

## Functions

void | cairo_write_ppm (void)

## Detailed Description

GRASS cairo display driver - write PPM image (lower level functions).

(C) 2007-2008 by Lars Ahlzen and the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Lars Ahlzen <lars ahlzen.com> (original contributor)
  Glynn Clements

Definition in file cairodriver/write_ppm.c.

## Function Documentation

## cairo_write_ppm()

void cairo_write_ppm | ( | void |  | ) |

Definition at line 19 of file cairodriver/write_ppm.c.

References b, ca, g, G_fatal_error(), G_free(), G_store(), output(), r, and x.

Referenced by cairo_write_image().